@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');

h1 {
    padding: 0 10px;
    text-align: center;
    font-size: 2rem;
    color: white;
    animation: glitch 3s 0s infinite alternate;
    margin: 50px 0;
    transition: 2.5s;
}

h1:hover {
    transform: scale(1.5);
}


@keyframes glitch {
    0% {
        color: blue;
    }

    10% {
        color: black;
    }

    25% {
        color: purple;
    }

    35% {
        color: black;
    }

    50% {
        color: brown;
    }
    
    75% {
        color: red;
    }

    100% {
        color: pink;
    }
}

@media screen and (max-width: 700px) {
    
}